

html {
    font-family: Verdana, Geneva, sans-serif;
    width: 100%;
    font-size: 14px;
    margin: auto;
    background-color: #9c6aad;
    /*background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.2) 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0));*/
    background-image: url(../images/bg001.png);
    height: 100%;
    width: 100%;
    background-size: 100% auto;
}

.Content {
    background-color: #eee;
    margin: auto;
}

body {
    margin: 0px;
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
	margin:5px;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

li {
    list-style: none;
}

caption, th {
    text-align: center;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

input, textarea, select {
    *font-size: 100%;
    resize: none;
}

legend {
    color: #000;
}

#languages {
    border: 3px solid #76368f;
    position: relative;
    right: -100px;
    top: -50px;    width: 60px;
}

.textAlign {
    text-align: left;
}

/*#############################################################################################*/
/*##################################    Login Body   ##########################################*/
/*#############################################################################################*/

.wrapperLogin {
    width: 1000px;
    margin: auto;
    /*border: 1px solid #000;*/
}

.headerLogin {
    margin: 10px auto;
    width: 200px;
    height: 50px;
    /*border:1px solid #333;*/
}

.login_bdy {
    font-size: 15px;
    background-image: url(../images/form_bg.png);
    background-repeat: repeat-x;
    background-size: 100%;
    direction: ltr;
    height: 430px;
    padding-top: 1px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    box-shadow: rgba(194, 194, 194, 0.7) 0 3px 10px -1px;
    -webkit-box-shadow: rgba(194, 194, 194, 0.7) 0 3px 10px -1px;
    color: #333;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-top: 6%;
    width: 630px;
}

    .login_bdy a {
        text-decoration: underline;
    }

form a {
    margin: auto 5px;
    color: #606060;
    text-decoration: none;
    font-family: "GE_SS_Medium",Verdana, Geneva, sans-serif;
}

    form a:hover {
        color: #9c6aad;
        font-family: "GE_SS_Medium",Verdana, Geneva, sans-serif;
    }.LoginTextBox {
    font-size: 14px;
    width: 260px;
    height: 30px;
    margin: 5px 25px;
    background-image: url(../images/user.png);
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 26px;
    padding-left: 10px;
    background-size: 16px 16px;
    border: 1px solid #E5E5E5;
    background-color: #FBFBFB;
    outline: 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-border-radius: 5px;
    -webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
}

.LoginTextBoxPass {
    font-size: 14px;
    width: 260px;
    height: 30px;
    margin: 5px 25px;
    background-image: url(../images/key.png);
    background-position: right;
    background-repeat: no-repeat;
    padding-right: 26px;
    padding-left: 10px;
    background-size: 16px 16px;
    border: 1px solid #E5E5E5;
    background-color: #FBFBFB;
    outline: 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-border-radius: 5px;
    -webkit-box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
    box-shadow: inset 1px 1px 2px rgba(238, 238, 238, 0.2);
}

/*#############################################################################################*/
/*##################################    Login Body  End  ######################################*/
/*#############################################################################################*/

/*#############################################################################################*/
/*##################################    RadGrid Control  ######################################*/
/*#############################################################################################*/

.RadGrid_Metro, .RadGrid_Metro .rgMasterTable, .RadGrid_Metro .rgDetailTable, .RadGrid_Metro .rgGroupPanel table, .RadGrid_Metro .rgCommandRow table, .RadGrid_Metro .rgEditForm table, .RadGrid_Metro .rgPager table, .GridToolTip_Metro {
    font: 99% Verdana,Geneva,sans-serif !important;
}

.RadScheduler_Hay, .RadScheduler .rsDateHeader {
    font: 99% Verdana,Geneva,sans-serif !important;
    font-size: 15px !important;
}

.DirectionFloat {
    direction: ltr;
    float: left;
    font-size: 15px;
    /*margin-left: 336px;*/
}

.field-validation-error {
    color: #e80c4d;
    font-weight: normal;
    float: left;
}

.RedColor {
    border: thin solid #FF0000 !important;
    border-radius: 3px !important;
    height: 25px !important;
    width: 500px !important;
}

.RadScheduler .rsHeader .rsToday {
    margin-right: 7px;
}

.RadGrid_Default .rgEditRow {
    background: url("WebResource.axd?d=ag0P8T7C8r-gtbaK4PI7WCEOQdwFxmeTq8yTUxRvQuEo1blIqrjiWPPw2ceLMCsqUBMcjCkebjyWxHdIFgiGv8MU5jfIxJuJT8Bbxru51bB0-9uHZjFS90HFiB9Tcy6QCJWOubxjLrDEZdWZMTf7vHi-aKRpemqzJqQFLAOesnk1&t=635335935442561656") repeat-x scroll 0 -4900px #F3DEC0 !important;
    color: #000000 !important;
}

.RadGrid_Default .rgEditForm {
    background-color: #E5E5E5 !important;
    border-bottom: 1px solid #828282 !important;
    padding: 5px;
}

.RadForm.rfdTextbox input[type="text"] {
    border-radius: 5px;
}

.RadForm_Default.rfdTextarea textarea {
    border-radius: 1px !important;
    width: 300px;
}

.rfdSelect {
    border-radius: 1px !important;
    border: 1px solid #FFD5B9 !important;
    width: 300px !important;
}

.RadGrid_Metro .rgHeader, .RadGrid_Metro .rgHeader a {
    color: #ffffff!important;
}

.rgMasterTable thead tr th {
    border: 1px solid #ffffff!important;
    height: 30px;
    background-color: #9c6aad;
}

.rgMasterTable tbody tr td {
    border: 1px solid #ccc!important;
    height: 30px;
}

.RadGridRTL .rgHeader, .RadGridRTL .rgResizeCol {
    text-align: center!important;
}

/*#############################################################################################*/
/*################################## RadGrid Control End ######################################*/
/*#############################################################################################*//*#############################################################################################*/
/*###################################### Button Control  ######################################*/
/*#############################################################################################*/
.btn_style {
    background-color: #ff7f00;    

    background-position: 5px center;

    background-repeat: no-repeat;

    background-size: 20px 20px;

    border-radius: 5px;

    border-style: none;

    color: #fff;

    font-size: 13px;

    height: 30px;

    margin: 5px 10px;

    padding: 5px 10px 5px 40px;

    text-align: left;

}

.test {
    background-image: url("../images/delete_upload_field.png") !important;
}

.btnLogout {
    background-image: url("../images/logoutEn.png") !important;
}

.btnResetPass {
    background-image: url("../images/resetPass.png") !important;
}

.btnView {
    background-image: url("../images/send.png") !important;
}

.btnSubmit {
    background-image: url("../images/send.png") !important;
}

.btnSave {
    background-image: url("../images/save.png") !important;
}

.btnLanguage {
    background-image: url("../iimages/languages.png") !important;
}

.btnEdit {
    background-image: url("../images/edit.png") !important;
}

.btnBrowse {
    background-image: url("../images/browes.png") !important;
}

.btnPrev {
    background-image: url("../images/prev.png") !important;
}

.btnNext {
    background-image: url("../images/next.png") !important;
}

.btnPrint {
    background-image: url("../images/print.png") !important;
}

.btnLogin {
    background-image: url("../images/login.png") !important;
}

.btnCancel {
    background-image: url("../images/cancel.png") !important;
}

.btnActivate {
    background-image: url("../images/ActivateIcon.png") !important;
}

.btnUpload {
    background-image: url("../images/uploadIcon.png") !important;
}

.btnBrowes {
    background-image: url("../images/browes.png") !important;
}

.btnPrint {
    background-image: url("../images/print.png") !important;
}

.disabled {
    color: #933;
    background-color: #ffc;
}

.input-button {
    background-color: #9c6aad;
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 20px 20px;
    border-radius: 5px;
    border-style: none;
    color: #FFFFFF;
    font-size: 13px;
    height: 30px;
    margin: 5px 10px;
    padding: 5px 10px 5px 40px;
    text-align: right;
}

    .input-button:hover {
        background-color: #9c6aad;
        border: solid 1px #9c6aad;
    }
/*#############################################################################################*/
/*###################################### Button Control End ###################################*/
/*#############################################################################################*//*#############################################################################################*/
/*###################################### Pagination ###########################################*/
/*#############################################################################################*/
.pagination {
    text-align: center;
    /*direction: rtl;*/
}

.pagination a {
    text-decoration: none;
    color: #ffffff !important;
    border: solid 2px #ffffff;
}

.pagination a:hover {
    text-decoration: none; /*    background: #6593CF;     color: #fff;     border: solid 1px #AAE;*/
    color: #DD6400;
    border: solid 2px #333;
    background: #333;
}

.pagination a, .pagination span {
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    display: block;
    float: left;
    padding: 5px;
    margin-left: 2px;
    margin-bottom: 0px;
}

.pagination .current {
    background: #FB9A00;
    color: #ffffff;
    border: solid 2px #F8CE8B;
}

.pagination span.next {
    color: #ffffff;
    margin-right: 0px;
    border: solid 2px #ffffff;
}

.pagination span.prev {
    color: #ffffff;
    margin-right: 0px;
    border: solid 2px #ffffff;
}

.paging_numbers {
    font-size: 14px;
    font-weight: normal;
    color: #FFFDFE;
    float: left;
}
/*#############################################################################################*/
/*###################################### Pagination End #######################################*/
/*#############################################################################################*//*#############################################################################################*/
/*###################################### Top Menu #############################################*/
/*#############################################################################################*/

.polls_item:hover {
    background-color: #FFFFFF;
    border: 1px solid #76368f;
    border-radius: 60px;
    box-shadow: 0 3px 10px -1px rgba(194, 194, 194, 0.7);
    display: inline-block;
    color: #76368f;
    height: 115px;
    width: 105px;
}

.polls_itemSelected {
    background-color: #e7e7e7;
    display: inline-block;
    width: 105px;
    height: 115px;
    padding: 5px;
    margin: 5px;
    border: 3px solid #76368f!important;
    border-radius: 60px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    text-align: center;
    font-size: 15px;
}

    .polls_itemSelected a {
        text-decoration: none;
        color: #76368f!important;
    }

.menu_polls {
    direction: rtl;
    display: block;
    width: auto;
    padding-right: 5px;
    margin-right: auto;
    margin-left: auto;
    height: 120px;
    /*border:1px solid red;*/
}

.polls_item {
    display: inline-block;
    width: 105px;
    height: 115px;
    padding: 5px;
    margin: 5px;
    border: 1px solid #e9e9e9;
    box-shadow: rgba(0, 0, 0, 0.7) 0 3px 10px -1px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.7) 0 3px 10px -1px;
    border-radius: 60px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
}

    .polls_item img {
        display: block;
        margin: 3px auto;
    }

    .polls_item a {
        margin-top: 5px;
        font-size: 13px;
        color: #666;
        text-decoration: none;
        text-align: center;
        display: block;
    }

        .polls_item a:hover {
            color: #76368f;
        }

        .polls_item2 {           /* Selected */ 
    background-color: #e7e7e7;
    display: inline-block;
    width: 105px;
    height: 115px;
    padding: 5px;
    margin: 5px;
    border: 3px solid #ff7f00!important;
    border-radius: 60px;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    text-align: center;
    font-size: 15px;
}

    .polls_item2 a {       /* Selected */ 
        text-decoration: none;
        color: #76368f!important;
    }
/*#############################################################################################*/
/*###################################### Top Menu End #########################################*/
/*#############################################################################################*/

/*#############################################################################################*/
/*###################################### Table Add new Users ##################################*/
/*#############################################################################################*/

.Details-Table {
    border: 1px solid #ccc;
    direction: ltr;
}
.Details-Table td{
    border: 1px solid #ccc;
    text-align: center;
    font-size: 85%;
}

.Details-Table th{
    width: 100px;
}
.Details-Table tr{
    border: 1px solid #ccc;
}

.all-text-oriented {
    text-align: left;
    height: 50px;
    padding-left: 5px;
}

.Details-Table td select{
    border: 1px solid #9c6aad;
    width: 190px !important;
}

.TableBgColour {
    background-color: #fdf8f2;
}
/*#############################################################################################*/
/*###################################### Table Add new Users End ##############################*/
/*#############################################################################################*/.ChangeDirection {
    direction: ltr !important;
}

.add_new_link {
    cursor: pointer; 
    color: #9c6aad; 
    font-size: 16px;
}

.add_new_link:hover {
    text-decoration: underline;
}

.top_header_link {
    float: right;
    margin-top: 5px;
}

.input-150 {
   border: 1px solid #9c6aad !important;
    border-radius: 5px;
    height: 20px;
    margin: 5px;
    outline: medium none;
    padding: 5px;
    text-align: left;
}

.Footer {
    background-image: url("../images/Footer-Bg.png");
    color: #000;
    font-size: 14px;
    height: 43px;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
    width: 1300px;
}

.RadGrid .rgHeader, .RadGrid th.rgResizeCol {
    font-weight: normal;
    padding-bottom: 4px;
    padding-top: 5px;
    text-align: center!important;
}

/*######################  2015  ############################## */

    
.main_menu_bg {
    background-color: #ff7f00;
    border-bottom: 10px solid #cccccc;
    border-radius: 5px 5px 0 0;
    color: #fff;
    direction: rtl;
    display: block;
    height: 35px;
    padding-top: 15px;
    position: relative;
    text-shadow: 1px 1px 1px #949494;
    width: 100%;
}
.main_menu_bg {
    font-size: 15px;
    text-align: right;
}

.whiteBackGround {
    background-color: #fff;
    padding: 10px;
	min-height:400px;
}

.TextBoxFieldSize {
    border: thin solid #ccc !important;
    border-radius: 3px !important;
    height: 35px !important;
    width: 500px !important;
}

.ComboFieldSize {
    border: thin solid #ccc !important;
    border-radius: 3px !important;
    height: 35px !important;
    width: 500px !important;
}

.ComboFieldMediumSize {
    border: thin solid #ccc !important;
    border-radius: 3px !important;
    height: 35px !important;
    width: 150px !important;
	text-align:left;
}

.TextBoxFieldMediumSize {
    border: thin solid #ccc !important;
    border-radius: 3px !important;
    height: 35px !important;
    width: 200px !important;
	text-align:center;
}

.TextBoxFieldSmallSize {
    border: thin solid #ccc !important;
    border-radius: 3px !important;
    height: 35px !important;
    width: 100px !important;
	text-align:center;
}

.FormTableFullBorder  {
    border-collapse: collapse;
    border-spacing:3;
}

.FormTableFullBorder td {
    border: 1px solid #ccc;
    height: 45px;
}

.FormTable td {
    border-bottom: 1px solid #ccc;
    height: 60px;
}

.FormTabletr  {
    background-color: #9c6aad;
    color: #ffffff;
}

#Comments {

}

#CommentsSpace {
    float: left;
    margin: 15px 0 0 10px;
    width: 100%;
}

#Origin {
    border: 1px solid #ccc;
    float: left;
    height: 47px;
    width: 131px;
}

#OriginSpace {
    float: left;
    margin: 15px 0 0 10px;
    width: 100%;
}

#OriginNote{
    border: 1px solid #ccc;
    float: left;
    height: 47px;
}

#OriginNoteSpace {
    float: left;
    margin: 15px 0 0 10px;
    padding-right: 25px;
    width: 100%;
}#KeyPlotSymbols {
    border: 1px solid #ccc;
    float: left;
    height: 47px;   
}

#KeyPlotSymbolsSpace {
    float: left;
    margin: 15px 0 0 10px;
    width: 200px;
}

#Magnification {
    border: 1px solid #ccc;
    float: left;
    height: 47px;   
}

#MagnificationSpace {
    float: left;
    margin: 15px 47px 0 10px;
    width: auto;
}

 #MainTable tr:hover {
          background-color: #ffff99;
        }
.Red{
	color:red;
	font-weight:bold;
	}

	

#paging a{		

	color:#f60;

	font-weight: bold;		

}
.pagingSelected{		

    color: #9c6aad !important;

    font-size: 20px;

    text-decoration: underline;

}	.AddMore {
    color: maroon;
    font-size: 10px;
}

.AddMore:hover{
 text-decoration:underline;
 color: maroon;
}
#SearchDiv{
    height: 55px;
    text-align: center;
    width: 100%;
	}